/* GLOBAL */
* {
  box-sizing: border-box;
}
body {
  background: #f1f1f1;
}

p {
  margin-bottom: 0;
}

.g-5 {
  gap: 5px;
}
.g-10 {
  gap: 10px;
}
.g-15 {
  gap: 15px;
}

.btn:disabled {
  cursor: not-allowed;
}

/* MAIN CSS */
.vglasses__left {
  background-color: white;
  padding: 20px 40px;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}
.vglasses__left .col-4 {
  align-self: center;
}
.vglasses__items {
  cursor: pointer;
}

.vglasses__right {
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.vglasses__model {
  background-image: url("../img/model.jpg");
  background-position: center top;
  background-size: cover;
  height: 600px;
}

.vglasses__model img {
  position: absolute;
  top: 32%;
  left: 25%;
  width: 238px;
  height: 85px;
  opacity: 0.9;
}

.vglasses__card {
  position: relative;
  overflow: hidden;
  background-color: white;
}

.vglasses__info {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  color: white;
  padding: 20px;
  display: none;
}

#glasses {
  transition: all 0.5s;
}

#glassesInfo .container {
  padding-left: 0;
  padding-right: 0;
}

#glassesInfo .row {
  margin: 0;
}

#glassesInfo .card-info {
  padding-left: 0;
  padding-right: 0;
}

.char {
  display: block;
}

#glassesInfo .card-info .header {
  font-size: 1.1rem;
  font-weight: 650;
}

#glassesInfo .card-info .body .stock-status {
  font-size: 1.2rem;
}

#glassesInfo .card-info .footer .desc {
  line-height: 1.4;
}

#vglassesList .glass-item {
  overflow: hidden;
  height: 135px;
  width: 100%;
  position: relative;
  cursor: pointer;
  transition: 0.5s;
  border: 1px solid #fff;
  border-radius: 5px;
}

#vglassesList .glass-item:hover {
  border-color: #dc3545;
}

#vglassesList .glass-img {
  display: inline-block;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
